/* iran */
/* global */
@font-face { font-family: 'SamsungOneArabic'; src: url(../font/SamsungOneArabic-400.eot); src: url(../font/SamsungOneArabic-400.eot?#iefix) format("embedded-opentype"), url(../font/SamsungOneArabic-400.woff2) format("woff2"), url(../font/SamsungOneArabic-400.woff) format("woff"), url(../font/SamsungOneArabic-400.ttf) format("truetype"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'SamsungOneArabic'; src: url(../font/SamsungOneArabic-700.eot); src: url(../font/SamsungOneArabic-700.eot?#iefix) format("embedded-opentype"), url(../font/SamsungOneArabic-700.woff2) format("woff2"), url(../font/SamsungOneArabic-700.woff) format("woff"), url(../font/SamsungOneArabic-700.ttf) format("truetype"); font-weight: bold; font-style: normal; }

body, textarea, input, select, textarea, button { font-family: 'SamsungOneArabic', tahoma !important; }

/* common - legal */
@media screen and (max-width: 768px) { .gb-legal p { line-height: 1.4; } }

/* home - header */
.hp-header__title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; line-height: 1.31; }

@media screen and (max-width: 768px) { .hp-header__title { line-height: 1.25; } }

/* home - brand ecosystem high */
.hp-brand-ecocsystem-high__title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; line-height: 1.29; }

@media screen and (max-width: 768px) { .hp-brand-ecocsystem-high__title { line-height: 1.25; } }

/* home - onetile cluster */
.hp-onetile-cluster__title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; line-height: 1.29; }

@media screen and (max-width: 768px) { .hp-onetile-cluster__title { line-height: 1.25; } }

/* news - header */
.sc-news-header .s-title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; font-size: 54px; font-size: 3.75vw; line-height: 1.29; }

@media (min-width: 1440px) { .sc-news-header .s-title  { font-size: 54px; }}

.sc-news-header .s-text-wrap { padding-top: 68px; padding-top: 4.72222vw; }

@media (min-width: 1440px) {.sc-news-header .s-text-wrap { padding-top: 68px; }}

.sc-news-header .s-date {margin-top: 16px; margin-top: 1.11111vw; }

@media (min-width: 1440px) {.sc-news-header .s-date {margin-top: 16px; } }

@media screen and (max-width: 768px) { .sc-news-header .s-title { font-size: 59.73333px; font-size: 7.77778vw; line-height: 1.25  } }

@media screen and (max-width: 768px) and (max-width: 360px) { .sc-news-header .s-title { font-size: 28px; font-size: 7.77778vw; }}

@media screen and (max-width: 768px) {.sc-news-header .s-text-wrap {padding-top: 106.66667px; padding-top: 13.88889vw; } }

@media screen and (max-width: 768px) and (max-width: 360px) {.sc-news-header .s-text-wrap {padding-top: 50px; padding-top: 13.88889vw; } }

@media screen and (max-width: 768px) {.sc-news-header .s-date {margin-top: 32px; margin-top: 4.16667vw; } }

@media screen and (max-width: 768px) and (max-width: 360px) {.sc-news-header .s-date {margin-top: 15px; margin-top: 4.16667vw; } }

/* offer - header */
.sc-offer-header .s-title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; font-size: 54px; font-size: 3.75vw; line-height: 1.29; }

@media (min-width: 1440px) { .sc-offer-header .s-title  { font-size: 54px; }}

.sc-offer-header .s-align-left .s-title {margin-bottom: 14px; margin-bottom: 0.97222vw; }

@media (min-width: 1440px) {.sc-offer-header .s-align-left .s-title {margin-bottom: 14px; } }

.sc-offer-header .s-align-right .s-title {margin-bottom: 14px; margin-bottom: 0.97222vw; }

@media (min-width: 1440px) {.sc-offer-header .s-align-right .s-title {margin-bottom: 14px; } }

.sc-offer-header .s-align-center .s-title {margin-bottom: 14px; margin-bottom: 0.97222vw; }

@media (min-width: 1440px) {.sc-offer-header .s-align-center .s-title {margin-bottom: 14px; } }

.sc-offer-header .s-text-wrap {  padding-top: 68px; padding-top: 4.72222vw; }

@media (min-width: 1440px) {.sc-offer-header .s-text-wrap { padding-top: 68px; }}

@media screen and (max-width: 768px) { .sc-offer-header .s-title { font-size: 59.73333px; font-size: 7.77778vw; line-height: 1.25  }}

@media screen and (max-width: 768px) and (max-width: 360px) { .sc-offer-header .s-title { font-size: 28px; font-size: 7.77778vw; }}

@media screen and (max-width: 768px) {.sc-offer-header .s-align-left .s-title, .sc-offer-header .s-align-right .s-title, .sc-offer-header .s-align-center .s-title {margin-bottom: 25.6px; margin-bottom: 3.33333vw;} }

@media screen and (max-width: 768px) and (max-width: 360px) {.sc-offer-header .s-align-left .s-title, .sc-offer-header .s-align-right .s-title, .sc-offer-header .s-align-center .s-title {margin-bottom: 12px; margin-bottom: 3.33333vw; } }

@media screen and (max-width: 768px) {.sc-offer-header .s-text-wrap {padding-top: 106.66667px; padding-top: 13.88889vw; } }

@media screen and (max-width: 768px) and (max-width: 360px) {.sc-offer-header .s-text-wrap {padding-top: 50px; padding-top: 13.88889vw; } }

/* offer - view - header */
.sc-offer-view-header .s-title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; font-size: 54px; font-size: 3.75vw; line-height: 1.29; }

@media (min-width: 1440px) { .sc-offer-view-header .s-title  { font-size: 54px; }}

.sc-offer-view-header .s-text-wrap {  padding-top: 68px; padding-top: 4.72222vw; }

@media (min-width: 1440px) {.sc-offer-view-header .s-text-wrap { padding-top: 68px; }}

.sc-offer-view-header .s-desc {margin-top: 14px; margin-top: 0.97222vw; }

@media (min-width: 1440px) {.sc-offer-view-header .s-desc {margin-top: 14px; } }

@media screen and (max-width: 768px) { .sc-offer-view-header .s-title  { font-size: 59.73333px; font-size: 7.77778vw; line-height: 1.25  } }

@media screen and (max-width: 768px) and (max-width: 360px) { .sc-offer-view-header .s-title  { font-size: 28px; font-size: 7.77778vw; }}

@media screen and (max-width: 768px) {.sc-offer-view-header .s-text-wrap {padding-top: 106.66667px; padding-top: 13.88889vw; } }

@media screen and (max-width: 768px) and (max-width: 360px) {.sc-offer-view-header .s-text-wrap {padding-top: 50px; padding-top: 13.88889vw; } }

@media screen and (max-width: 768px) {.sc-offer-view-header .s-desc {margin-top: 27.73333px; margin-top: 3.61111vw;} }

@media screen and (max-width: 768px) and (max-width: 360px) {.sc-offer-view-header .s-desc { margin-top: 13px; margin-top: 3.61111vw; } }

/* product - details */
.product-details__title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; line-height: 1.29; }

@media screen and (max-width: 768px) { .product-details__title { line-height: 1.25; } }

/* shop - feature benefit */
.feature-benefit__title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; line-height: 1.29; }

@media screen and (max-width: 768px) { .feature-benefit__title { line-height: 1.25; } }

/* shop - feature benefit bundle */
.feature-benefit-bundle__title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; line-height: 1.29; }

@media screen and (max-width: 768px) { .feature-benefit-bundle__title { line-height: 1.25; } }

/* shop - feature benefit carousel */
.feature-benefit-carousel__title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; }

/* shop - header */
.shop-header__title {  font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; font-size: 54px; font-size: 3.75vw; line-height: 1.29;  margin-top: -8px;
  margin-top: -0.55556vw; }

@media (min-width: 1440px) { .shop-header .shop-header__title { font-size: 54px; margin-top: -8px;}}

.shop-header .shop-header__logo {  margin-bottom: 22px; margin-bottom: 1.52778vw;}

@media (min-width: 1440px) { .shop-header .shop-header__logo { margin-bottom: 22px; }}

.shop-header__desc { margin-top: 5px; margin-top: 0.34722vw; line-height: 1.5; }

.shop-header .shop-header--layout-pc-top .shop-header__text, .shop-header .shop-header--video .shop-header__text { top: 56px; top: 3.88889vw;}

@media (min-width: 1440px) { .shop-header .shop-header--layout-pc-top .shop-header__text, .shop-header .shop-header--video .shop-header__text { top: 56px; }}

.shop-header .shop-header--layout-pc-bottom .shop-header__text { bottom: 56px; bottom: 3.88889vw;}

@media (min-width: 1440px) { .shop-header .shop-header--layout-pc-bottom .shop-header__text { bottom: 56px; }}

.shop-header .shop-header--pf .shop-header__logo {margin-bottom: 22px; margin-bottom: 1.52778vw;}

@media (min-width: 1440px) { .shop-header .shop-header--pf .shop-header__logo { margin-bottom: 22px; }}

.shop-header .shop-header--pf .shop-header__desc { margin-top: 24px; margin-top: 1.66667vw;}

@media (min-width: 1440px) { .shop-header .shop-header--pf .shop-header__desc { margin-top: 24px; }}

.shop-header .shop-header--pf .shop-header__title { font-size: 50px; font-size: 3.47222vw; ;}

@media (min-width: 1440px) { .shop-header .shop-header--pf .shop-header__title { font-size: 50px; }}

.shop-header .shop-header--pf .shop-header__btn { margin-top: 35px; margin-top: 2.43056vw;}

@media (min-width: 1440px) { .shop-header .shop-header--pf .shop-header__btn { margin-top: 35px; }}

.shop-header .shop-header--pf .shop-header__text { top: 56px; top: 3.88889vw;}

@media (min-width: 1440px) { .shop-header .shop-header--pf .shop-header__text { top: 56px; }}

.shop-header .shop-header--pf.shop-header--layout-pc-bottom .shop-header__text { top: auto; bottom: 56px; bottom: 3.88889vw;}

@media (min-width: 1440px) { .shop-header .shop-header--pf.shop-header--layout-pc-bottom .shop-header__text { bottom: 56px; }}

.shop-header .shop-header--pf.shop-header--small .shop-header__text { top: 44px; top: 3.05556vw;}

@media (min-width: 1440px) { .shop-header .shop-header--pf.shop-header--small .shop-header__text { top: 44px; }}

.shop-header .shop-header--pf.shop-header--small .shop-header__desc { margin-top: 14px; margin-top: 0.97222vw;}

@media (min-width: 1440px) { .shop-header .shop-header--pf.shop-header--small .shop-header__desc { margin-top: 14px; }}

.shop-header .shop-header--pf.shop-header--small.shop-header--layout-pc-bottom .shop-header__text { top: auto; bottom: 44px; bottom: 3.05556vw;}

@media (min-width: 1440px) { .shop-header .shop-header--pf.shop-header--small.shop-header--layout-pc-bottom .shop-header__text { bottom: 44px; }}

.shop-header .shop-header--pf.shop-header--layout-pc-center .shop-header__text { top: 50%;}

@media screen and (max-width: 768px) {.shop-header .shop-header__title {  margin-top: -10.66667px;
    margin-top: -1.38889vw; margin-bottom: 4.26667px; margin-bottom: 0.55556vw; font-size: 59.73333px; font-size: 7.77778vw; line-height: 1.25 }}

@media screen and (max-width: 768px) and (max-width: 360px) { .shop-header .shop-header__title {  margin-top: -3px;
    margin-top: -0.83333vw; margin-bottom: 2px; margin-bottom: 0.55556vw; font-size: 28px; font-size: 7.77778vw; }}

@media screen and (max-width: 768px) { .shop-header .shop-header__logo { margin-bottom: 23.46667px; margin-bottom: 3.05556vw; }}

@media screen and (max-width: 768px) and (max-width: 360px) { .shop-header .shop-header__logo {margin-bottom: 11px; margin-bottom: 3.05556vw;}}

@media screen and (max-width: 768px) { .shop-header__desc {  margin-top: 19.2px; margin-top: 2.5vw;line-height: 1.4; } }

@media screen and (max-width: 768px) and (max-width: 360px) { {margin-top: 9px; margin-top: 2.5vw;}}

@media screen and (max-width: 768px) {.shop-header__btn {margin-top: 32px; margin-top: 4.16667vw; } }

@media screen and (max-width: 768px) { .shop-header .shop-header__ico-play { z-index: 10; margin-top: 593.06667px; margin-top: 77.22222vw; }}

@media screen and (max-width: 768px) and (max-width: 360px) { .shop-header .shop-header__ico-play { margin-top: 278px; margin-top: 77.22222vw; }}

@media screen and (max-width: 768px) { .shop-header .shop-header--layout-pc-top .shop-header__text, .shop-header .shop-header--layout-pc-bottom .shop-header__text, .shop-header .shop-header--layout-pc-center .shop-header__text, .shop-header .shop-header--video .shop-header__text { top: 64px;
 top: 8.33333vw; }}

@media screen and (max-width: 768px) and (max-width: 360px) {.shop-header .shop-header--layout-pc-top .shop-header__text, .shop-header .shop-header--layout-pc-bottom .shop-header__text, .shop-header .shop-header--layout-pc-center .shop-header__text, .shop-header .shop-header--video .shop-header__text { top: 30px; top: 8.33333vw; }}

@media screen and (max-width: 768px) { .shop-header .shop-header--layout-mobile-center .shop-header__text { top: 50% !important; left: 0%; right: 0%; padding: 0 16px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); } 

.shop-header .shop-header--pf .shop-header__title {font-size: 81.06667px; font-size: 10.55556vw; } }

@media screen and (max-width: 768px) and (max-width: 360px) {.shop-header .shop-header--pf .shop-header__title {font-size: 38px; font-size: 10.55556vw; }}

@media screen and (max-width: 768px) {.shop-header .shop-header--pf .shop-header__logo {margin-bottom: 23.46667px; margin-bottom: 3.05556vw;  }}

@media screen and (max-width: 768px) and (max-width: 360px) {.shop-header .shop-header--pf .shop-header__logo {margin-bottom: 11px;
    margin-bottom: 3.05556vw;} } }

@media screen and (max-width: 768px) {.shop-header .shop-header--pf.shop-header--layout-pc-bottom .shop-header__text {top: 64px; top: 8.33333vw; } }

@media screen and (max-width: 768px) and (max-width: 360px) {.shop-header .shop-header--pf.shop-header--layout-pc-bottom .shop-header__text {top: 30px; top: 8.33333vw; } }

@media screen and (max-width: 768px) {.shop-header .shop-header--pf.shop-header--small .shop-header__text {top: 64px; top: 8.33333vw; } }

@media screen and (max-width: 768px) and (max-width: 360px) {.shop-header .shop-header--pf.shop-header--small .shop-header__text {top: 30px; top: 8.33333vw; } }

@media screen and (max-width: 768px) {.shop-header .shop-header--pf.shop-header--small.shop-header--layout-pc-bottom .shop-header__text {top: 64px; top: 8.33333vw; } }

@media screen and (max-width: 768px) and (max-width: 360px) {.shop-header .shop-header--pf.shop-header--small.shop-header--layout-pc-bottom .shop-header__text {top: 30px; top: 8.33333vw; } }

/* shop - product pairing */
.product-pairing__sub_title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; line-height: 1.29; }

@media screen and (max-width: 768px) { .product-pairing__sub_title { line-height: 1.25; } }

/* shop - related products */
.related-products__title { font-family:'SamsungSharpSans', 'SamsungOneArabic', tahoma !important; }